@charset "UTF-8";
.con_intro, .ftab, .con_rob, .con_banq, .con_rest, .con_laun {
  width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}

.con_intro:after, .ftab:after, .con_rob:after, .con_banq:after, .con_rest:after, .con_laun:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :facilities.css
 author     :Ability Consultant
style info  :館内施設
=================================================================== */
.box_l {
  float: left;
}

.box_r {
  float: right;
}

/*-----------------------------------------------------------
	title 館内施設
-----------------------------------------------------------*/
#facilities .title {
  background: url(../facilities/images/bg_title.jpg) no-repeat center top;
  width: 100%;
  height: 212px;
}
#facilities .title h2 {
  text-align: center;
}

/*----------------------------------------------------
	.con_intro　	コンテンツintro
----------------------------------------------------*/
.con_intro p {
  float: left;
}
.con_intro p img {
  display: block;
  max-width: 100%;
}
.con_intro p.img01 {
  width: 54.10156%;
}
.con_intro p.img02 {
  width: 17.67578%;
}
.con_intro p.img03 {
  width: 28.22266%;
}

/*----------------------------------------------------
	.ftab　	コンテンツftab
----------------------------------------------------*/
.ftab {
  margin: 40px auto 60px;
  background: url(../facilities/images/bg_lnk.png) repeat-x;
}
.ftab li {
  float: left;
  width: 25%;
  background: url(../facilities/images/lnk_border.png) left top no-repeat;
}
.ftab li:first-child {
  background: none;
}
.ftab li a {
  display: block;
  padding: 15px 10px;
  text-align: center;
}

/*----------------------------------------------------
	.con_rob　	コンテンツrob
----------------------------------------------------*/
.con_rob {
  overflow: visible;
  padding-bottom: 55px;
  position: relative;
}
.con_rob:before {
  position: absolute;
  right: -30px;
  bottom: 0;
  display: block;
  content: "";
  background: url(../facilities/images/bg_rob.png) right bottom no-repeat;
  width: 100%;
  height: 100%;
}
.con_rob h3 {
  margin: 30px auto;
}
.con_rob .box_l .txt {
  padding-top: 15px;
  clear: both;
}
.con_rob .box_r {
  margin-top: 50px;
}
.con_rob .img03 {
  position: relative;
  margin: -60px 0 0 30px;
}

/*----------------------------------------------------
	.con_banq　	コンテンツbanq
----------------------------------------------------*/
.con_banq {
  overflow: visible;
  margin-bottom: 60px;
}
.con_banq h3 {
  margin: 0px auto 30px;
}
.con_banq .box_l {
  width: 65.09804%;
}
.con_banq .box_r {
  width: 34.90196%;
}
.con_banq .box_r .txt {
  padding: 50px 40px 20px 30px;
}

/*----------------------------------------------------
	.con_rest　	コンテンツrest
----------------------------------------------------*/
.con_rest {
  overflow: visible;
  margin-bottom: 50px;
}
.con_rest h3 {
  margin: 30px auto;
}
.con_rest .box_l .txt {
  padding: 12px 0;
}
.con_rest .box_r {
  width: 30.19608%;
  margin-right: 28px;
  background: url(../facilities/images/bg_rest.png) no-repeat;
}
.con_rest .box_r .img02 {
  margin: -10px 0 0 -115px;
}
.con_rest .box_r .img03 {
  margin: -49px 0 0 -63px;
}

/*----------------------------------------------------
	.con_laun　	コンテンツlaun
----------------------------------------------------*/
.con_laun .box_laun {
  float: left;
  width: 30.98039%;
  margin-left: 3.52941%;
}
.con_laun .box_laun:first-child {
  margin-left: 0;
}
.con_laun .box_laun h4 {
  margin: 30px auto;
}
.con_laun .box_laun .txt {
  padding-top: 25px;
}
